#include "ControlManager.h"

ControlManager::ControlManager(wxWindow* parent) : parent_(parent), header_(nullptr), local_(nullptr)
{
    Init();
}

void ControlManager::Init()
{
    header_ = new HeaderControl(parent_);
    local_ = new LocalControl(parent_);
    remote_ = new RemoteControl(parent_);
    task_ = new TaskControl(parent_);
}