#include "RemoteControl.h"

RemoteControl::RemoteControl(wxWindow* parent) : wxPanel(parent)
{
    Init();
    SetGrid();
}

RemoteControl::~RemoteControl()
{
}

void RemoteControl::Init()
{
    grid_ = new wxGrid(this, wxID_ANY);
    auto* topSizer = new wxBoxSizer(wxVERTICAL);
    topSizer->Add(grid_, 1, wxEXPAND);
    SetSizer(topSizer);
    Layout();
}

void RemoteControl::SetGrid()
{
    grid_->CreateGrid(10, 5);
    grid_->SetColLabelValue(0, _("FullPath"));
    grid_->SetColLabelValue(1, _("FileSize"));
    grid_->SetColLabelValue(2, _("FileType"));
    grid_->SetColLabelValue(3, _("LastModified"));
    grid_->SetColLabelValue(4, _("Permissions"));

    grid_->SetColSize(0, 200);
    grid_->SetColSize(1, 100);
    grid_->SetColSize(2, 100);
    grid_->SetColSize(3, 150);
    grid_->SetColSize(4, 100);
}
